Bug 1570916 - [MAN] Missing Man pages for tools CMCRequest, CMCResponse, CMCSharedToken (typos)
Summary: [MAN] Missing Man pages for tools CMCRequest, CMCResponse, CMCSharedToken (ty...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core
Version: 7.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Christina Fu
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On: 1545388
Blocks: 1571582
TreeView+ depends on / blocked
 
Reported: 2018-04-23 17:27 UTC by Asha Akkiangady
Modified: 2018-10-30 11:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1557880
: 1571582 (view as bug list)
Environment:
Last Closed: 2018-10-30 11:07:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3195 None None None 2018-10-30 11:08:05 UTC

Comment 2 Oneata Mircea Teodor 2018-04-24 07:52:55 UTC
Hello Marc,
 Please review and provide GSSApproved for this BZ.
Thank you

Comment 3 Marc Sauton 2018-04-25 01:15:09 UTC
adding the GSSApproved flag
the CMC docs must be exact with their many small details.

Comment 5 Matthew Harmsen 2018-05-21 20:36:29 UTC
Test Procedure:

Verify typos have been corrected.

Comment 7 Geetika Kapoor 2018-08-16 12:33:09 UTC
Test Env:

rpm -qa pki-ca
pki-ca-10.5.9-5.el7.noarch

100% Verified

Comment 9 errata-xmlrpc 2018-10-30 11:07:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3195


Note You need to log in before you can comment on or make changes to this bug.